Ubuntu security update - 2014/6/6

On 6 June 2014, Ubuntu released a series of security advisories for Ubuntu Linux.

The vulnerability in the Linux kernel could allow a local (restricted) user to execute arbitrary code with system privileges, which could result in either a denial of services or a privilege escalation.

Because this vulnerability involves local users, the issue is not “public facing” like the Heartbleed vulnerability.

To continue reading this article, Sign in or register in the form below.